#wpadminbar #wp-admin-bar-enthusiast-inc > .ab-item:before {
  content: "\f329";
  top: 2px;
}

/* CSS Begins here */
/* Google Font */
/* @import url('https://fonts.googleapis.com/css?family=Poppins:300,400,700'); */
/* Custom Fonts */
/* @font-face {
	font-family: Some-Font-ExtraLight;
	src: url( ../../fonts/Some-Font-ExtraLight.ttf );
	font-weight: normal;
}

@font-face {
	font-family: Some-Font-Light;
	src: url( ../../fonts/Some-Font-Light.ttf );
	font-weight: normal;
}

@font-face {
	font-family: Some-Font-Regular;
	src: url( ../../fonts/Some-Font-Regular.ttf );
	font-weight: normal;
}

@font-face {
	font-family: Some-Font-Italic;
	src: url( ../../fonts/Some-Font-Italic.ttf );
	font-weight: normal;
}

@font-face {
	font-family: Some-Font-Bold;
	src: url( ../../fonts/Some-Font-Bold.ttf );
	font-weight: normal;
}

@font-face {
	font-family: Some-Font-ExtraBold;
	src: url( ../../fonts/Some-Font-ExtraBold.ttf );
	font-weight: normal;
}*/
/*
* IDENTIFIERS
********************************/
/* #ffffff */
/* #000000 */
/* #008002 */
/* #9fdda0 */
/* #5f7479 */
/* #2b2b2b */
/* #575757 */
/* #f6f6f6 */
/* Inter font */
/* Font Awesome 5 Brands */
/* Font Awesome 5 Free */
/*
* GLOBAL
********************************/
h1 {
  color: #5f7479;
}

h2 {
  color: #008002;
}

h3 {
  color: #5f7479;
  text-transform: uppercase;
}

h4 {
  color: #5f7479;
}

h5 {
  color: #5f7479;
  text-transform: uppercase;
}

h6 {
  color: #008002;
}

/*
* TOP BAR
********************************/
.top-announce {
  background: #ff0000;
  position: relative;
  top: 0;
  left: 0;
  z-index: 100;
}
.top-announce .textwidget {
  color: #ffffff;
  display: block;
  margin-bottom: 0;
  padding: 10px 0;
  text-align: center;
}
.top-announce .textwidget * {
  margin-bottom: 0;
}

/*
* GLOBAL
********************************/
#page {
  /* Main Menu */
}
#page .masthead {
  /*box-shadow: 0 2px 8px 0 rgba( 0, 0, 0, 0.3 );*/
}
#page .masthead .top-bar .mini-widgets {
  /**/
}
#page .masthead .header-bar .branding {
  /**/
}
#page .masthead .header-bar #primary-menu {
  /**/
}
#page .masthead .header-bar .mini-widgets a.instagram .soc-font-icon {
  font-family: "Font Awesome 5 Brands" !important;
}
#page .masthead .header-bar .mini-widgets a.instagram .soc-font-icon:before {
  content: "\f16d";
}
#page .masthead .header-bar .mini-widgets a.you-tube .soc-font-icon {
  font-family: "Font Awesome 5 Brands" !important;
}
#page .masthead .header-bar .mini-widgets a.you-tube .soc-font-icon:before {
  content: "\f167";
}
#page .masthead .header-bar .mini-widgets a.snapchat .soc-font-icon {
  font-family: "Font Awesome 5 Brands" !important;
}
#page .masthead .header-bar .mini-widgets a.snapchat .soc-font-icon:before {
  content: "\f27c";
}
#page .masthead .header-bar .cl-social-media-header .dt-shortcode-soc-icons p {
  display: inline-block;
  margin-bottom: 0;
  margin-right: 5px;
}
#page .page-title .wf-wrap .page-title-head h1 {
  /**/
}
#page .fancy-header .wf-wrap .fancy-title-head {
  padding: 0;
}
#page .fancy-header .wf-wrap .fancy-title-head .fancy-title {
  margin: 0;
}
#page .fancy-header .wf-wrap .fancy-title-head .fancy-title span {
  /**/
}
#page .fancy-header .wf-wrap .breadcrumbs {
  background: rgba(255, 255, 255, 0);
  border-radius: 0px;
  border: 1px solid white;
  font-family: "Inter";
  font-size: 15px;
  font-weight: 400;
  line-height: 19px;
  margin: 25px 0 0;
  padding: 5px 10px;
}
#page #main #content {
  /* Buttons */
  /* Team */
  /* Projects Grid */
  /* Projects Carousel */
  /* Contact Info */
  /* Projects */
}
#page #main #content button.ubtn .ubtn-hover {
  /**/
}
#page #main #content button.ubtn .ubtn-text {
  /**/
}
#page #main #content button.ubtn:hover {
  /**/
}
#page #main #content .default-btn-shortcode.cv-alternative-button {
  background: #5f7479;
  background-color: #5f7479;
}
#page #main #content .default-btn-shortcode.cv-alternative-button:hover {
  background: #575757;
  background-color: #575757;
  color: white;
}
#page #main #content .wpb_text_column {
  /* Custom Bullets */
  				/*ul {
  					list-style-type: none;
  					margin-left: 15px;
  
  					li {
  						list-style: none;
  						margin-bottom: 5px;
  						padding-left: 25px;
  						position: relative;
  
  						&:before {
  							content: '\2022';
  							font-size: 12px;
  							margin-right: 15px;
  							position: absolute;
  							left: 0;
  						}
  					}
  				}*/
}
#page #main #content .wpb_text_column a:hover {
  /**/
}
#page #main #content .dt-team-masonry-shortcode .dt-css-grid .wf-cell {
  box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.25);
}
#page #main #content .dt-team-masonry-shortcode .dt-css-grid .wf-cell .team-container .team-desc .post-details.details-type-link {
  align-items: center;
  color: #008002;
  display: flex;
  font-family: "Inter";
  font-size: 15px;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 30px;
  text-transform: uppercase;
}
#page #main #content .dt-team-masonry-shortcode .dt-css-grid .wf-cell .team-container .team-desc .post-details.details-type-link i {
  color: #008002;
}
#page #main #content .portfolio-shortcode .dt-css-grid .wf-cell article .post-thumbnail-wrap:hover {
  cursor: pointer;
}
#page #main #content .portfolio-shortcode .dt-css-grid .wf-cell article .post-entry-content .entry-meta .category-link a:hover {
  color: #008002;
}
#page #main #content .portfolio-shortcode .dt-css-grid .wf-cell article .post-entry-content .post-details.details-type-link {
  align-items: center;
  color: #008002;
  display: flex;
  font-family: "Inter";
  font-size: 15px;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 30px;
  text-transform: uppercase;
}
#page #main #content .portfolio-shortcode .dt-css-grid .wf-cell article .post-entry-content .post-details.details-type-link i {
  color: #008002;
}
#page #main #content .portfolio-carousel-shortcode .owl-stage-outer {
  box-shadow: 0 2px 8px 0 rgba(0, 0, 0, 0.25);
}
#page #main #content .portfolio-carousel-shortcode .owl-stage-outer .owl-stage .dt-owl-item article .post-thumbnail-wrap:hover {
  cursor: pointer;
}
#page #main #content .portfolio-carousel-shortcode .owl-stage-outer .owl-stage .dt-owl-item article .post-entry-content .entry-meta .category-link a:hover {
  color: #008002;
}
#page #main #content .portfolio-carousel-shortcode .owl-stage-outer .owl-stage .dt-owl-item article .post-entry-content .post-details.details-type-link {
  align-items: center;
  color: #008002;
  display: flex;
  font-family: "Inter";
  font-size: 15px;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 30px;
  text-transform: uppercase;
}
#page #main #content .portfolio-carousel-shortcode .owl-stage-outer .owl-stage .dt-owl-item article .post-entry-content .post-details.details-type-link i {
  color: #008002;
}
#page #main #content .portfolio-carousel-shortcode .owl-dots .owl-dot span {
  box-shadow: inset 0 0 0 20px #5f7479;
  opacity: 0.5;
}
#page #main #content .portfolio-carousel-shortcode .owl-dots .owl-dot.active span {
  box-shadow: inset 0 0 0 20px #5f7479;
  opacity: 1;
}
#page #main #content .contact_container .contact_container--group {
  margin-bottom: 15px;
}
#page #main #content .contact_container .contact_container--group .contact_container--group-label p {
  color: #2b2b2b;
  font-family: "Inter";
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 30px;
}
#page #main #content .contact_container .contact_container--group .contact_container--group-item a {
  color: #2b2b2b;
  font-family: "Inter";
  font-size: 18px;
  letter-spacing: 0;
  line-height: 30px;
  text-decoration: none;
}
#page #main #content .contact_container .contact_container--group .contact_container--group-item a:hover {
  color: #5f7479;
}
#page #main #content #cls_project_container {
  margin-bottom: 55px;
}
#page #main #content #cls_project_container .cls_project_detail_container {
  border-left: 2px solid #5f7479;
  margin: 45px 0;
  padding: 5px 0px 5px 25px;
}
#page #main #content #cls_project_container .cls_project_detail_container .cls_project_detail_customer {
  color: #5f7479;
  font-family: "Inter";
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 20px;
  margin-bottom: 15px;
}
#page #main #content #cls_project_container .cls_project_detail_container .cls_project_detail_customer:last-child {
  margin-bottom: 0;
}
#page #main #content #cls_project_container .cls_project_detail_container .cls_project_detail_customer strong {
  color: #5f7479;
  font-family: "Inter";
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 20px;
}
#page #footer .wf-wrap .wf-container-footer .wf-container .widget .image_container .image_container--image-link {
  display: block;
  margin-bottom: 15px;
}
#page #footer .wf-wrap .wf-container-footer .wf-container .widget .custom-nav li {
  margin-bottom: 15px;
}
#page #footer .wf-wrap .wf-container-footer .wf-container .widget .contact_container .contact_container--group {
  margin-bottom: 25px;
}
#page #footer .wf-wrap .wf-container-footer .wf-container .widget .contact_container .contact_container--group .contact_container--group-label p {
  color: #f6f6f6;
  font-family: "Inter";
  font-size: 16px;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 20px;
}
#page #footer .wf-wrap .wf-container-footer .wf-container .widget .contact_container .contact_container--group .contact_container--group-item p, #page #footer .wf-wrap .wf-container-footer .wf-container .widget .contact_container .contact_container--group .contact_container--group-item a {
  color: white;
  font-family: "Inter";
  font-size: 18px;
  letter-spacing: 0;
  line-height: 30px;
}
#page #footer .wf-wrap .wf-container-footer .wf-container .widget .contact_container .contact_container--group .contact_container--group-item a:hover {
  color: #9fdda0;
}
#page #footer .wf-wrap .wf-container-footer .wf-container .widget .crestview-landscape-footer-copyright p {
  color: white;
  font-family: "Inter";
  font-size: 13px;
  letter-spacing: 0;
  line-height: 25px;
}
#page #footer .wf-wrap .wf-container-footer .wf-container .widget .enthusiast-footer-copyright {
  color: white;
  font-family: "Inter";
  font-size: 13px;
  letter-spacing: 0;
  line-height: 25px;
}
#page #footer .wf-wrap .wf-container-footer .wf-container .widget .enthusiast-footer-copyright .foot {
  color: white;
  font-family: "Inter";
  font-size: 13px;
  letter-spacing: 0;
  line-height: 25px;
}
#page #footer .wf-wrap .wf-container-footer .wf-container .widget .enthusiast-footer-copyright .foot:hover {
  color: #9fdda0;
}
#page #footer .wf-wrap .wf-container-footer .wf-container .widget .cl-social-media-footer {
  margin-top: 10px;
}
#page #footer .wf-wrap .wf-container-footer .wf-container .widget .cl-social-media-footer .dt-shortcode-soc-icons {
  display: flex;
  flex-direction: row;
}
#page #footer #bottom-bar .wf-wrap .wf-container-bottom .wf-float-left {
  /**/
}
#page #footer #bottom-bar .wf-wrap .wf-container-bottom .wf-float-right {
  /**/
}

/*
* GRAVITY FORM
********************************/
body #main .gform_confirmation_wrapper, body #footer .gform_confirmation_wrapper {
  margin: 35px 0;
  text-align: center;
}
body #main .gform_wrapper .gf_center_alignment .gform_footer, body #footer .gform_wrapper .gf_center_alignment .gform_footer {
  text-align: center;
}
body #main .gform_wrapper .gform_heading, body #footer .gform_wrapper .gform_heading {
  margin-bottom: 15px;
}
body #main .gform_wrapper .gform_heading .gform_description, body #footer .gform_wrapper .gform_heading .gform_description {
  color: black;
  font-family: "Inter";
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 0.44px;
  line-height: 22px;
  margin-bottom: 0;
}
body #main .gform_wrapper .gform_body .gform_fields .gfield, body #footer .gform_wrapper .gform_body .gform_fields .gfield {
  margin-top: 0;
}
body #main .gform_wrapper .gform_body .gform_fields .gfield .gfield_label, body #footer .gform_wrapper .gform_body .gform_fields .gfield .gfield_label {
  color: #5f7479;
  font-family: "Inter";
  font-size: 15px;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 19px;
}
body #main .gform_wrapper .gform_body .gform_fields .gfield .gfield_description, body #footer .gform_wrapper .gform_body .gform_fields .gfield .gfield_description {
  /**/
}
body #main .gform_wrapper .gform_body .gform_fields .gfield .ginput_container, body #footer .gform_wrapper .gform_body .gform_fields .gfield .ginput_container {
  margin-top: 0;
}
body #main .gform_wrapper .gform_body .gform_fields .gfield .ginput_container input, body #main .gform_wrapper .gform_body .gform_fields .gfield .ginput_container textarea, body #footer .gform_wrapper .gform_body .gform_fields .gfield .ginput_container input, body #footer .gform_wrapper .gform_body .gform_fields .gfield .ginput_container textarea {
  padding-left: 10px !important;
}
body #main .gform_wrapper .gform_body .gform_fields .gfield .ginput_container input::placeholder, body #main .gform_wrapper .gform_body .gform_fields .gfield .ginput_container textarea::placeholder, body #footer .gform_wrapper .gform_body .gform_fields .gfield .ginput_container input::placeholder, body #footer .gform_wrapper .gform_body .gform_fields .gfield .ginput_container textarea::placeholder {
  color: #5f7479;
  font-family: "Inter";
  font-size: 15px;
  font-weight: 400;
  letter-spacing: 0;
  line-height: 19px;
}
body #main .gform_wrapper .gform_body .gform_fields .gfield .ginput_container input, body #footer .gform_wrapper .gform_body .gform_fields .gfield .ginput_container input {
  /*margin-top: 0;*/
}
body #main .gform_wrapper .gform_body .gform_fields .gfield .ginput_container input[type="text"], body #main .gform_wrapper .gform_body .gform_fields .gfield .ginput_container input[type="search"], body #main .gform_wrapper .gform_body .gform_fields .gfield .ginput_container input[type="tel"], body #main .gform_wrapper .gform_body .gform_fields .gfield .ginput_container input[type="url"], body #main .gform_wrapper .gform_body .gform_fields .gfield .ginput_container input[type="email"], body #main .gform_wrapper .gform_body .gform_fields .gfield .ginput_container input[type="number"], body #main .gform_wrapper .gform_body .gform_fields .gfield .ginput_container input[type="date"], body #main .gform_wrapper .gform_body .gform_fields .gfield .ginput_container input[type="range"], body #main .gform_wrapper .gform_body .gform_fields .gfield .ginput_container input[type="password"], body #footer .gform_wrapper .gform_body .gform_fields .gfield .ginput_container input[type="text"], body #footer .gform_wrapper .gform_body .gform_fields .gfield .ginput_container input[type="search"], body #footer .gform_wrapper .gform_body .gform_fields .gfield .ginput_container input[type="tel"], body #footer .gform_wrapper .gform_body .gform_fields .gfield .ginput_container input[type="url"], body #footer .gform_wrapper .gform_body .gform_fields .gfield .ginput_container input[type="email"], body #footer .gform_wrapper .gform_body .gform_fields .gfield .ginput_container input[type="number"], body #footer .gform_wrapper .gform_body .gform_fields .gfield .ginput_container input[type="date"], body #footer .gform_wrapper .gform_body .gform_fields .gfield .ginput_container input[type="range"], body #footer .gform_wrapper .gform_body .gform_fields .gfield .ginput_container input[type="password"] {
  background: white;
  border: none;
  border-bottom: 3px solid #008002;
  border-radius: 1px;
  color: #5f7479;
  font-family: "Inter";
  font-size: 15px;
  font-weight: 400;
  letter-spacing: 0;
  line-height: 19px;
}
body #main .gform_wrapper .gform_body .gform_fields .gfield .ginput_container textarea, body #footer .gform_wrapper .gform_body .gform_fields .gfield .ginput_container textarea {
  border: none;
  border-bottom: 3px solid #008002;
  border-radius: 1px;
  margin-top: 0px;
}
body #main .gform_wrapper .gform_body .gform_fields .gfield .ginput_container select, body #main .gform_wrapper .gform_body .gform_fields .gfield .ginput_container textarea, body #main .gform_wrapper .gform_body .gform_fields .gfield .ginput_container .wpcf7-number, body #footer .gform_wrapper .gform_body .gform_fields .gfield .ginput_container select, body #footer .gform_wrapper .gform_body .gform_fields .gfield .ginput_container textarea, body #footer .gform_wrapper .gform_body .gform_fields .gfield .ginput_container .wpcf7-number {
  background: white;
  color: #5f7479;
  font-family: "Inter";
  font-size: 15px;
  font-weight: 400;
  letter-spacing: 0;
  line-height: 19px;
}
body #main .gform_wrapper .gform_body .gform_fields .gfield .ginput_container.ginput_container_address label, body #footer .gform_wrapper .gform_body .gform_fields .gfield .ginput_container.ginput_container_address label {
  /**/
}
body #main .gform_wrapper .gform_body .gform_fields .gfield .ginput_container.ginput_container_address input, body #footer .gform_wrapper .gform_body .gform_fields .gfield .ginput_container.ginput_container_address input {
  /**/
}
body #main .gform_wrapper .gform_body .gform_fields .gfield .ginput_container.ginput_container_radio .gfield_radio, body #footer .gform_wrapper .gform_body .gform_fields .gfield .ginput_container.ginput_container_radio .gfield_radio {
  margin-top: 0;
}
body #main .gform_wrapper .gform_body .gform_fields .gfield .ginput_container.ginput_container_radio .gfield_radio li input[type="radio"], body #footer .gform_wrapper .gform_body .gform_fields .gfield .ginput_container.ginput_container_radio .gfield_radio li input[type="radio"] {
  /**/
}
body #main .gform_wrapper .gform_body .gform_fields .gfield .ginput_container.ginput_container_radio .gfield_radio li label, body #footer .gform_wrapper .gform_body .gform_fields .gfield .ginput_container.ginput_container_radio .gfield_radio li label {
  /**/
}
body #main .gform_wrapper .gform_footer, body #footer .gform_wrapper .gform_footer {
  margin-top: 0;
  /*padding-top: 0;*/
}
body #main .gform_wrapper .gform_footer .gform_button, body #footer .gform_wrapper .gform_footer .gform_button {
  border: none;
  border-radius: 1px;
  color: white;
  font-family: "Inter";
  font-size: 18px;
  font-weight: 700;
  letter-spacing: 0;
  line-height: 21px;
  width: 100%;
}
body #main .gform_wrapper .gform_footer .gform_button:hover, body #footer .gform_wrapper .gform_footer .gform_button:hover {
  background: #9fdda0;
  background-color: #9fdda0;
  color: #575757;
}

@media screen and (max-width: 1024px) {
  .custom-reverse-row-lg {
    display: flex;
    flex-direction: column-reverse;
  }
  .custom-reverse-row-lg .custom-reverse-column {
    width: 100%;
  }

  /*
  * GLOBAL
  ********************************/
  #page #main #content {
    /**/
  }
  #page #main #sidebar {
    /**/
  }
  #page #footer .wf-wrap .wf-container-footer .wf-container .widget {
    /**/
  }
  #page #footer #bottom-bar .wf-wrap .wf-container-bottom .wf-float-left {
    /**/
  }
  #page #footer #bottom-bar .wf-wrap .wf-container-bottom .wf-float-right {
    /**/
  }
}
@media screen and (max-width: 778px) {
  .custom-reverse-row-md {
    display: flex;
    flex-direction: column-reverse;
  }
  .custom-reverse-row-md .custom-reverse-column {
    width: 100%;
  }

  .custom-full-row#row-spacing {
    margin: 0 40px !important;
  }
  .custom-full-row .custom-full-column {
    width: 100%;
  }

  .custom-half-row .custom-half-column {
    width: 50%;
  }

  .center-responsively {
    text-align: center !important;
  }

  /*
  * GLOBAL
  ********************************/
  #page #main #content {
    /**/
  }
  #page #main #sidebar {
    /**/
  }
  #page #footer .wf-wrap .wf-container-footer .wf-container .widget {
    /**/
  }
  #page #footer #bottom-bar .wf-wrap .wf-container-bottom .wf-float-left {
    /**/
  }
  #page #footer #bottom-bar .wf-wrap .wf-container-bottom .wf-float-right {
    /**/
  }
}
@media only screen and (min-width: 779px) and (max-width: 1023px) {
  /*
  * GLOBAL
  ********************************/
  #page #main #content {
    /**/
  }
  #page #main #sidebar {
    /**/
  }
  #page #footer .wf-wrap .wf-container-footer .wf-container .widget {
    /**/
  }
  #page #footer #bottom-bar .wf-wrap .wf-container-bottom .wf-float-left {
    /**/
  }
  #page #footer #bottom-bar .wf-wrap .wf-container-bottom .wf-float-right {
    /**/
  }
}
@media screen and (max-width: 420px) {
  .custom-reverse-row-sm {
    display: flex;
    flex-direction: column-reverse;
  }
  .custom-reverse-row-sm .custom-reverse-column {
    width: 100%;
  }

  /*
  * GLOBAL
  ********************************/
  #page #main #content {
    /**/
  }
  #page #main #sidebar {
    /**/
  }
  #page #footer .wf-wrap .wf-container-footer .wf-container .widget {
    /**/
  }
  #page #footer #bottom-bar .wf-wrap .wf-container-bottom .wf-float-left {
    /**/
  }
  #page #footer #bottom-bar .wf-wrap .wf-container-bottom .wf-float-right {
    /**/
  }
}
